a{text-decoration:none}
a:link {text-decoration: none; color: #0000FF}
a:visited {text-decoration: none; color: #0000FF}
a:active {text-decoration: none; color: #0000FF}
a:hover {text-decoration: none; color: red}
.A10 {font-size: 10pt; color: #000000; line-height: normal; font-style: normal; font-family: arial, verdana, helvetica, sans-serif}
.A10B {font-size: 10pt; color: #000000; line-height: normal; font-style: normal; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif}
.A12 {font-size: 12pt; color: #000000; line-height: normal; font-style: normal; font-family: arial, verdana, helvetica, sans-serif}
.A12B {font-size: 12pt; color: #000000; line-height: normal; font-style: normal; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif}
.A14 {font-size: 14pt; color: #000000; line-height: normal; font-style: normal; font-family: arial, verdana, helvetica, sans-serif}
.A16 {font-size: 16pt; color: #000000; line-height: normal; font-style: normal; font-family: arial, verdana, helvetica, sans-serif}

